Ergebnis 1 bis 4 von 4

Thema: Tinymce Plugins "emoticons" und "text-color" initialisieren nicht unter 4.13

  1. #1
    Contao-Nutzer
    Registriert seit
    09.09.2021.
    Beiträge
    5

    Standard Tinymce Plugins "emoticons" und "text-color" initialisieren nicht unter 4.13

    Hallo,
    nach dem Upgrade von 4.9.34 auf 4.13.10 werden diese beiden Plugins nicht mehr initialisiert:
    Tinymce-emoticons
    Tinymce-text-color

    Das Template be_tinyMCE.html5 ist vorhanden.
    Das Plugin tiny-mce-underline initialisiert korrekt.
    Ein Uninstall- Re-install hat keinen Erfolg gebracht.

    Wo könnte der Fehler liegen?

    Danke für Eure Hinweise!

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    30.722
    Partner-ID
    10107

    Standard

    Meinst du damit bspw. cliffparnitzky/tiny-mce-emoticons? Diese Pakete sind nicht mit Contao 4.13 kompatibel, soweit ich weiß.
    » sponsor me via GitHub or PayPal or Revolut

  3. #3
    Contao-Urgestein Avatar von cliffparnitzky
    Registriert seit
    08.10.2010.
    Ort
    Lüneburg
    Beiträge
    2.213
    User beschenken
    Wunschliste
    Contao-Projekt unterstützen

    Support Contao

  4. #4
    Contao-Nutzer
    Registriert seit
    09.09.2021.
    Beiträge
    5

    Standard

    Danke, diese Liste habe ich nicht gekannt.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •